### Property

# Adw StatusPage:paintable

#### Declaration

    property paintable: Gdk.Paintable [ read, write ]

#### Description [src]

The `GdkPaintable` to be used.

Changing this will clear `AdwStatusPage:icon-name` out.

Type: | `GdkPaintable`
Available since: | 1.0

Getter method | `adw_status_page_get_paintable()`
Setter method | `adw_status_page_set_paintable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no